#flashid
{
    /*margin-left: 156px;*/
    float: left;
    width: 622px;
}

.navesti1
{
    float: left;
    width: 625px;
}

.navesti2
{
    color: #666666;
    font-size: 11px;
    float: left;
    margin-top: 2px;
}

.navestiNove
{
    color: #008000;
    font-size: 11px;
}

.navestiSleva
{
    color: #FF0000;
    font-size: 11px;
}

.navestiProdano
{
    color: #FFFFFF;
    background-color: #000000;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 9px;
    font-family: Tahoma;
    text-align: center;
}

.navestiZadano
{
    color: #FFFFFF;
    background-color: #999999;
    margin-top: 1px;
    margin-right: 1px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 9px;
    font-family: Tahoma;
    /*text-align: center;*/
}

.navestiTyden
{
    color: #ffcc33;
    font-size: 11px;
}

.defTyden a:link
{
    color: #FF0000 !important;    
}

.defTyden a:visited
{
    color: #FF0000 !important;    
}

.strankovani
{
    font-size: 12px;
    color: #666666;
    text-align: justify;
    word-spacing: 5px;
}

.strankovaniActive
{
    color: #FF0000;
}







/* malý výběrový box začátek */
#boxVyberM {
	background-color: #EDEDF1;
	height: 25px;
	line-height: 25px;	
	/*margin-left: 156px;*/
	width: 624px;
    margin-bottom: 2px;
}

.boxVyberMNadpis {
	margin-left: 156px;
}

.boxVyberM1 {	
    float: left;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
    margin-left: 16px;
     margin-top: 1px;
}

.boxVyberM2 {
	float: left;
    font-size: 11px;		
	border: none;
    margin-left: 5px;
    margin-top: 2px;
}

.boxVyberM2 input{
	border: 0;	
	width: 197px;
	border: 0;	
	height: 15px;
	color: #666666;
}

.boxVyberM3 {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    float: left;
	margin-left: 3px;
    /*width: 89px;*/
}

.boxVyberM4 {
    font-size: 12px;
    float: left;
	margin-left: 96px;
}

.boxVyberM3 input
{
    border: 0;
    background-color: #BFBFCC;
    color: #FFF;
    font-size: 11px;   
    /*width: 58px;*/
    height: 17px;
    cursor: pointer;
    cursor: hand;
    font-family: Verdana;
}

.boxVyberMCelkem {	
	font-size: 11px;
	color: #666666;
}

/* malý výběrový box konec */

.highlight 
{
    text-decoration:none; 
    color:#FFF; 
    background:#888;
}

/* velký výběrový box začátek */

#boxVyberVM {
	background-color: #EDEDF1;
	height: 25px;
	line-height: 25px;	
	margin-left: 0;
	width: 625px;
}

#boxVyberV {
	background-color: #EDEDF1;
	height: 160px;
	margin-left: 0;
	width: 620px;
	padding-left: 4px;
	padding-top: 4px;
}

#boxVyberV table
{
    font-size: 11px;
    color: #666666;
}

.boxVyberV1 {	
	float: left;
	width: 153px;
}

.boxVyberV2 {	
	float: left;
	width: 153px;
}

.boxVyberV3 {	
	float: left;
	width: 156px;
}

.boxVyberV4 {	
	float: left;
}

.boxVyberV5
{
    margin-top: 27px;
    width: 157px;
    text-align: right;
}

.boxVyberV5 input
{
    border: 0px;
    background-color: #BFBFCC;
    color: #FFF;
    font-size: 11px;   
    width: 58px;
    height: 17px;
    cursor: pointer;
    cursor: hand;
    font-family: Verdana;
}

/* velký výběrový box kone */

